Moderate severity vulnerability was found in maven org.apache.ozone:ozone-main (maven) .

In Apache Ozone before 1.2.0, Ozone Datanode doesn’t check the access mode parameter of the block token. Authenticated users with valid READ block token can do any write operation on the same block.

References


Courtesy:https://github.com/advisories/GHSA-c6j7-4fr9-c76p

By admin

Leave a Reply

Your email address will not be published. Required fields are marked *